/*toolbar开始*/

#toolbar {background: #f6f6f6;height: 30px;line-height: 30px;border-bottom: #ebebeb solid 1px;}

#toolbar .toolbar img {display: inline-block;margin-left: 15px;margin-right: 5px;}

#toolbar .toolbar .hour {margin-left: 5px;}

#toolbar .toolbar .toolbar_r{position: relative;}

#toolbar .toolbar .toolbar_r i {font-size: 16px;vertical-align: middle;}

#toolbar .toolbar .toolbar_r i.hint {width: 1px;height: 20px;background: #e3e3e3;vertical-align: middle;display: inline-block;}

#toolbar .toolbar .toolbar_r span:nth-child(1) {padding: 0 20px}

#toolbar .toolbar .toolbar_r span.ative {margin-left: 15px;}

#toolbar .toolbar .toolbar_r .ative .toolbar_pic{width: 60px;height: 60px;position: absolute;top: 30px;right: 0;display: none;}

#toolbar .toolbar .toolbar_r .ative .toolbar_pic img{width: 60px;height: 60px;}

#toolbar .toolbar .toolbar_r .ative:hover .toolbar_pic{display: block;}

/*标题开始*/



#title .title {height: 35px;line-height: 35px;font-size: 12px;white-space: nowrap;}

#title .title a {vertical-align: middle;}

#title .title i {display: inline-block;vertical-align: middle;background: #dddddd;width: 1px;height: 12px;margin: 0 14px;}

#serach {margin-top: 30px;overflow: hidden;}

#serach div {vertical-align: middle;}

#serach .search {margin-top: 10px;width: 265px;height: 35px;border: #e5e5e5 1px solid;border-radius: 100px;background: #f6f6f6;line-height: 35px;overflow: hidden;position: relative;}

#serach .search span {width: 70px;display: inline-block;text-align: center;vertical-align: middle;}

#serach .search span i {vertical-align: middle;margin-left: 5px;}

#serach .search input {height: 36px;padding-left: 20px;width: 195px;box-sizing: border-box;border: 0 none;}

#serach .search i.active {position: absolute;right: 15px;}



/*导航开始*/



#nav {background: #0e50aa;overflow: hidden;margin-top: 20px;}

#nav .nav li {float: left;text-align: center;padding: 12px 23px;border-left: 1px solid #3a6db7;}

#nav .nav li:hover{background: #0c3e85;}

#nav .nav li.active {background: #0c3e85;}

#nav .nav li a {color: white;}

#nav .nav li a .active_one{font-size: 14px;}

#nav .nav li a .active_two{font-size: 12px;}



/*轮播*/



.txMovie{position:relative;width:860px;height:335px; background:#000; }

.focus_pic{width:870px;height:335px;overflow:hidden}

.focus_pic li{vertical-align:top}

.focus_pic img{width:590px;height:335px;display:inline-block;vertical-align:top}

.focus_nav{position:absolute;left:0;bottom:0;background-color:rgba(0, 0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F000000',endColorstr='#7F000000');width:590px;height:60px;*zoom:1; padding-left:10px;  }

:root .focus_nav{-ms-filter:none}

/*.focus_nav .tempWrap{width: 468px !important;}*/

.focus_nav ul{position:relative;*zoom:1; padding-top:10px !important;  }

.focus_nav li{position:relative;*zoom:1;float:left;display:inline;margin-right:10px; cursor:pointer;}

.focus_nav .navPrev,.focus_nav .navNext{border:1px solid #fff;background-color:rgba(0, 0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F000000',endColorstr='#7F000000');display:inline-block;*zoom:1;width:26px;height:26px;line-height:100;overflow:hidden;opacity:.6;filter:Alpha(Opacity=60);background-image:url(../img/focus_nav.png);_background-image:url(../img/focus_nav.ie6.png);background-repeat:no-repeat;position:absolute;top:15px}

.focus_nav .navPrev{background-position:7px;right:37px;border-right-color:transparent}

.focus_nav .navNext{background-position:-26px 3px;right:10px}

.focus_nav .navPrev:hover, .focus_nav .navNext:hover{opacity:1;filter:Alpha(Opacity=100);border-right-color:#fff}

.focus_nav img{border:2px solid #fff;width:64px;height:34px}

.focus_nav .on b{color:#fff;position:absolute;top:-10px;left:30px;font-size:10px;font-family:arial;-webkit-text-size-adjust:none}

.focus_text{position:absolute;width:280px;height:335px;right:0;top:0;background-color:#1f1f1f;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC000000',endColorstr='#CC000000');overflow:hidden}

:root .focus_text{-ms-filter:none}

.focus_text h2 a{font-size:22px;color:#fff;font-weight:normal;display:block;width:220px;padding-bottom: 20px;border-bottom: 1px solid #535353;/*white-space:nowrap;overflow:hidden;text-overflow:ellipsis*/line-height: 28px;}

.focus_text h2 a:hover{color:#fff;text-decoration:underline}

.focus_text ul{padding:20px 20px 0}

.focus_text .sub_tit{padding-top:20px;color:#ffffff;height:70px;/*overflow:hidden;white-space:nowrap;text-overflow:ellipsis*/}

.btn_play_big{cursor: pointer;width: 80px;height: 30px;display: block;text-decoration: none;border: 1px solid #FFFFFF;border-radius: 4px;text-align: center;line-height: 26px;}

.btn_play_big span{color: #FFFFFF;}

.btn_play_big i{color: #FFFFFF;font-size: 12px;}

.focus_text .btn_play_big{position:absolute;bottom:13px;left:20px}

.txMovie .focus_nav li .cover{position:absolute;top:0;left:0;width:68px;height:38px;line-height:999px;overflow:hidden;font-size:0;background:#040303;filter:alpha(opacity=30);opacity:.3}

.txMovie .focus_nav li.on .cover{display:none}

.txMovie .focus_nav li b{display:none}

.txMovie .focus_nav li.on b{position:absolute;display:inline-block;top:-6px;left:29px;border-left:6px dashed transparent;border-right:6px dashed transparent;border-top:0;border-bottom:6px solid;color:#fff;font-size:0;width:0;height:0;line-height:0}





#main{width: 100%;height: 100%;overflow: hidden;}

#main .main{overflow: hidden;}



/*左侧内容*/

#list{width: 860px;}

#list h4{height: 34px;margin-top: 18px;padding-bottom: 10px;

    border-bottom: 1px solid #ddd;

    }

.lbtitle{

width: 200px;

float: left;

height: 41px;

ine-height:40px;

font-size: 26px;

}

#list h4 span{color: white;background:rgb(113, 113, 113);line-height: 33px;width: 77px;display: inline-block;text-align: center;float: right;cursor: pointer;}

#list h4 span i{font-size: 16px;display: inline-block;margin-right: 3px;}

#list h4 span .i_no{margin-right: 1px;}

#list h4 span.active{background: #0755b0;color:#fff;}

#list .list_conten {overflow: hidden;clear: both;width: 100%;}

#list .list_conten li{float: left;width: 33.333%;padding: 23px;box-sizing: border-box;border-bottom: 1px solid #e0e0e0;background: #fff;}

#list .list_conten li{position: relative;left:-1px;border-left:1px solid #e0e0e0 ;}

#list .list_conten li a{text-decoration: none;}

#list .list_conten li .img{width: 100%;overflow: hidden;height: 150px;}

#list .list_conten li .img img{transition: all .5s;}

#list .list_conten li:hover{background: #F6F6F6;}

#list .list_conten li:hover img{transform: scale(1.2); }

#list .list_conten li h3{font-size: 20px;font-weight:600 ;color: #000;cursor: pointer;margin: 12px 0;overflow : hidden;height:50px;line-height: 26px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

#list .list_conten li .desc{line-height: 24px;height: 96px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;color: #444;font-size: 14px;}

#list .list_conten li .list_footer{line-height: 20px;margin-top: 20px;}

#list .list_conten li .list_footer span{vertical-align: middle;margin-right: 15px;font-size: 12px;}

#list .list_conten li .list_footer i{vertical-align: middle;margin-right: 15px;width: 1px;background: #eaeaea;display: inline-block;height: 14px;}

#list .list_conten li .list_footer span:nth-child(1){display: inline-block;box-sizing: border-box;/*width: 40px;*/height: 20px;color: #ff9999;border: 1px solid #FF9999;text-align: center;}

#list .list_conten li .list_footer span:nth-child(2){color: #888;}

#list .list_conten li .list_footer span.active{color: #ccc;margin: 0;}

#list .list_conten li.active{width: 100%;clear: both;border: 0 none; border-bottom: 1px solid #E0E0E0;}

#list .list_conten li.active .img{width: 240px;height: 150px;float: left;margin-right: 15px;}

#list .list_conten li.active h3{height: 23px;float: left;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 555px;line-height: 23px;}

#list .list_conten li.active .desc{height: 55px;float:left;overflow: hidden;width: 555px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

#list .list_conten li.active .list_footer{float: left;}





/*右侧开始*/



.hot{width: 310px;height: auto;overflow: hidden;border-left: 1px solid #c6c6c6;box-sizing: border-box; background-color: #f4f5f7;padding-top: 15px;}

/*热门点击*/



.hot .hot_con{overflow: hidden;padding-left: 20px;}

.hot_con .hot_title{width: 290px;height: 41px;box-sizing: border-box;border-bottom: 1px solid #c6c6c6;}

.hot_con .hot_title h2{width: 120px;height: 41px;float: left;border-bottom: 2px solid #0954af;box-sizing: border-box;text-align: left;font-size: 26px;color: #333333;}

.hot_con .hot_title .hot_right{float: right;width: 100px;height: 40px;line-height: 40px;}

.hot_con .hot_title .hot_right span{font-size: 16px;color: #333333;cursor: pointer;float: left;}

.hot_con .hot_title .hot_right .hot_week{color: #0853AD;}

.hot_con .hot_title .hot_right i{width: 1px;height: 16px;margin: 12px 13px 0;display:inline-block;background: #c6c6c6;float: left;line-height: 40px;}

.hot_con .hot_main{overflow: hidden;}

.hot_con .hot_main ul{overflow: hidden;}

.hot_con .hot_main ul li{overflow: hidden;margin-top: 17px;}

.hot_con .hot_main ul li a{display: block;}

.hot_con .hot_main ul li dl{width: 290px;height: 66px;}

.hot_con .hot_main ul li dl dt{width: 86px;height: 52px;}

.hot_con .hot_main ul li dl dt img{width: 86px;height: 52px;}

.hot_con .hot_main ul li dl dd{width: 190px;height: 52px;line-height: 26px;overflow: hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}

.hot_con .hot_main ul li .break1{width: 290px;height: 1px;background: #D6D6D6;display: block;}



/*澳中聚焦*/

.focus{overflow: hidden;padding-left: 20px;margin-top: 25px;}

.focus .focus_title{width: 290px;height: 41px;box-sizing: border-box;border-bottom: 1px solid #c6c6c6;}

.focus .focus_title h2{width: 120px;height: 41px;float: left;border-bottom: 2px solid #0954af;box-sizing: border-box;text-align: left;font-size: 26px;color: #333333;}

.focus .focus_title a span{width: 55px;margin-top: 10px;display: inline-block;line-height: 21px;font-size: 14px;text-align: center;background-image: url(../img/more.jpg);background-size: 100%;vertical-align: -webkit-baseline-middle;color: white;}

.focus .focus_con{overflow: hidden;}

.focus .focus_con li{width: 290px;height: 87px;border-bottom: 1px solid #D6D6D6;}

.focus .focus_con li h3{font-size: 16px;color: #333333;overflow: hidden;white-space:nowrap;padding-top: 15px;}

.focus .focus_con li .focus_font{font-size: 12px;color: #999999;line-height: 32px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}

.focus .focus_con li .focus_time{font-size: 12px;color: #777777;}



/*名人堂*/

.focus dl{width: 290px;height: 190px;box-sizing: border-box;border-bottom: 1px solid #c6c6c6;}

.focus dl dt{width: 80px;height: 80px;float: left;margin-top: 15px;}

.focus dl dt img{width: 80px;height: 80px;}

.focus dl .focus_name{float: right;width: 195px;height: 80px;margin-top: 15px;}

.focus dl .focus_name h3{font-size: 18px;color: #000000;margin-bottom: 8px;}

.focus dl .focus_name p{font-size: 12px;color: #6E6E6E;}

.focus dl .focus_news{width: 245px;overflow: hidden;margin-top: 10px;float: left;}

.focus dl .focus_news h4{font-size: 14px;color: #333333;line-height: 24px;}

.focus dl .focus_news p{width: 245px;height: 40px;font-size: 12px;line-height: 20px;color: #999999;overflow: hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}



/*市场热点*/



.focus ol {overflow: hidden;margin-bottom: 25px;}

.focus ol li {width: 45px;height: 25px;text-align: center;line-height: 25px;border: 1px solid #c9c9c9;margin-top: 12px;margin-right: 10px;float: left;background: #FFFFFF;}

.focus ol li:nth-child(5n) {margin-right: 0;}

.focus ol li .gold{font-size: 12px;color: #777777;display:block;}

.focus ol li:hover{background: #0755b0;} 

.focus ol li .gold:hover{color: #FFFFFF;}

.margin_b{margin-bottom: 275px;}

/*右侧结束*/





/*底部*/

footer{background: #FFFFFF;padding: 20px 0 40px 0;margin-top: 50px;overflow: hidden;}

footer ul{float:left;border-right:1px #f0f0f0 solid ;line-height: 35px;vertical-align: middle;}

footer ul h4{color: #666666; font-size: 28px;line-height: 50px;}

footer ul{min-height: 330px;}

footer ul:nth-child(1){width: 175px;}

footer ul:nth-child(1) li{text-align: center;}

footer ul:nth-child(4) li{width: 118px;}

footer ul:nth-child(3){width: 150px;}

footer ul:nth-child(4){width: 175px;}

footer ul li{width: 100px;margin: 0 auto;text-align: right;}

footer ul li a{font-size: 14px;color: #666666;}

footer ul:nth-child(2){width: 295px;}

footer ul:nth-child(2) li{width: 260px;clear: both;float: right;}

footer ul:nth-child(2) li h4{margin-right: 40px;}

footer ul:nth-child(2) li span{width: 70px; text-align: right;display: inline-block;}

footer ul:nth-child(2) li span:nth-child(3){margin-right: 30px;}

footer ul:last-child{border:  0 none;width: 350px;float: right;}

footer ul:last-child ol{float: right;margin-top: 100px;margin-bottom: 40px;}

footer ul:last-child ol li{float: left;width: 80px;}

footer ul:last-child ol li a{display: inline-block;}

footer ul:last-child ol li img{float: right;}

footer ul:last-child p{width: 340px;background: #f6f6f6;border: 1px #eee solid;border-radius:30px ;height: 35px;line-height: 35px;clear: both;overflow: hidden;position: relative;}

footer ul:last-child p>i{position: absolute;right: 10px;top: 0px;}

footer ul:last-child p span{display: inline-block;text-align: center;width: 70px;float: left;}

footer ul:last-child p span i{margin-left: 5px;}

footer ul:last-child p input{display: inline-block;height: 35px;background: #fff;padding-left: 10px;border: 0 none;float: left;width:270px;}

/*提示*/

.hint{background: #000;height: 45px;line-height: 45px;}

.hint span{color: #FFFFFF;font-size: 14px;margin-right: 25px;}